<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">

<!-- Generated by The Webalizer  Ver. 2.01-10 -->
<!--                                          -->
<!-- Copyright 1997-2000 Bradford L. Barrett  -->
<!-- (brad@mrunix.net  http://www.mrunix.net) -->
<!--                                          -->
<!-- Distributed under the GNU GPL  Version 2 -->
<!--        Full text may be found at:        -->
<!--     http://www.mrunix.net/webalizer/     -->
<!--                                          -->
<!--  Give the power back to the programmers  -->
<!--   Support the Free Software Foundation   -->
<!--           (http://www.fsf.org)           -->
<!--                                          -->
<!-- *** Generated: 01-Jan-2008 02:14  *** -->

<HTML>
<HEAD>
 <TITLE>Usage Statistics for ifcseoul.com - December 2007</TITLE>
</HEAD>

<BODY BGCOLOR="#E8E8E8" TEXT="#000000" LINK="#0000FF" VLINK="#FF0000">
<H2>Usage Statistics for ifcseoul.com</H2>
<SMALL><STRONG>
Summary Period: December 2007<BR>
Generated 01-Jan-2008 02:14 <BR>
</STRONG></SMALL>
<CENTER>
<HR>
<P>
<SMALL>
<A HREF="#DAYSTATS">[Daily Statistics]</A>
<A HREF="#HOURSTATS">[Hourly Statistics]</A>
<A HREF="#TOPURLS">[URLs]</A>
<A HREF="#TOPENTRY">[Entry]</A>
<A HREF="#TOPEXIT">[Exit]</A>
<A HREF="#TOPSITES">[Sites]</A>
<A HREF="#TOPCTRYS">[Countries]</A>
</SMALL>
<P>
<TABLE WIDTH=510 BORDER=2 CELLSPACING=1 CELLPADDING=1>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH COLSPAN=3 ALIGN=center BGCOLOR="#C0C0C0">Monthly Statistics for December 2007</TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TD WIDTH=380><FONT SIZE="-1">Total Hits</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>9638</B></FONT></TD></TR>
<TR><TD WIDTH=380><FONT SIZE="-1">Total Files</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>4564</B></FONT></TD></TR>
<TR><TD WIDTH=380><FONT SIZE="-1">Total Pages</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>41</B></FONT></TD></TR>
<TR><TD WIDTH=380><FONT SIZE="-1">Total Visits</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>18</B></FONT></TD></TR>
<TR><TD WIDTH=380><FONT SIZE="-1">Total KBytes</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>250405</B></FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TD WIDTH=380><FONT SIZE="-1">Total Unique Sites</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>163</B></FONT></TD></TR>
<TR><TD WIDTH=380><FONT SIZE="-1">Total Unique URLs</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>394</B></FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH WIDTH=380 BGCOLOR="#C0C0C0"><FONT SIZE=-1 COLOR="#C0C0C0">.</FONT></TH>
<TH WIDTH=65 BGCOLOR="#C0C0C0" ALIGN=right><FONT SIZE=-1>Avg </FONT></TH>
<TH WIDTH=65 BGCOLOR="#C0C0C0" ALIGN=right><FONT SIZE=-1>Max </FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TD><FONT SIZE="-1">Hits per Hour</FONT></TD>
<TD ALIGN=right WIDTH=65><FONT SIZE="-1"><B>19</B></FONT></TD>
<TD WIDTH=65 ALIGN=right><FONT SIZE=-1><B>748</B></FONT></TD></TR>
<TR><TD><FONT SIZE="-1">Hits per Day</FONT></TD>
<TD ALIGN=right WIDTH=65><FONT SIZE="-1"><B>458</B></FONT></TD>
<TD WIDTH=65 ALIGN=right><FONT SIZE=-1><B>1113</B></FONT></TD></TR>
<TR><TD><FONT SIZE="-1">Files per Day</FONT></TD>
<TD ALIGN=right WIDTH=65><FONT SIZE="-1"><B>217</B></FONT></TD>
<TD WIDTH=65 ALIGN=right><FONT SIZE=-1><B>415</B></FONT></TD></TR>
<TR><TD><FONT SIZE="-1">Pages per Day</FONT></TD>
<TD ALIGN=right WIDTH=65><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD WIDTH=65 ALIGN=right><FONT SIZE=-1><B>12</B></FONT></TD></TR>
<TR><TD><FONT SIZE="-1">Visits per Day</FONT></TD>
<TD ALIGN=right WIDTH=65><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD WIDTH=65 ALIGN=right><FONT SIZE=-1><B>3</B></FONT></TD></TR>
<TR><TD><FONT SIZE="-1">KBytes per Day</FONT></TD>
<TD ALIGN=right WIDTH=65><FONT SIZE="-1"><B>11924</B></FONT></TD>
<TD WIDTH=65 ALIGN=right><FONT SIZE=-1><B>51636</B></FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH COLSPAN=3 ALIGN=center BGCOLOR="#C0C0C0">
<FONT SIZE="-1">Hits by Response Code</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TD><FONT SIZE="-1">Code 200 - OK</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>4564</B></FONT></TD></TR>
<TR><TD><FONT SIZE="-1">Code 206 - Partial Content</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>35</B></FONT></TD></TR>
<TR><TD><FONT SIZE="-1">Code 302 - Found</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>9</B></FONT></TD></TR>
<TR><TD><FONT SIZE="-1">Code 304 - Not Modified</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>4787</B></FONT></TD></TR>
<TR><TD><FONT SIZE="-1">Code 403 - Forbidden</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>4</B></FONT></TD></TR>
<TR><TD><FONT SIZE="-1">Code 404 - Not Found</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>142</B></FONT></TD></TR>
<TR><TD><FONT SIZE="-1">Code 500 - Internal Server Error</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>97</B></FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
</TABLE>
<P>
<A NAME="DAYSTATS"></A>
<IMG SRC="daily_usage_200712.png" ALT="Daily usage for December 2007" HEIGHT=400 WIDTH=512><P>
<TABLE WIDTH=510 BORDER=2 CELLSPACING=1 CELLPADDING=1>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" COLSPAN=13 ALIGN=center>Daily Statistics for December 2007</TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH ALIGN=center BGCOLOR="#C0C0C0"><FONT SIZE="-1">Day</FONT></TH>
<TH ALIGN=center BGCOLOR="#008040" COLSPAN=2><FONT SIZE="-1">Hits</FONT></TH>
<TH ALIGN=center BGCOLOR="#0080FF" COLSPAN=2><FONT SIZE="-1">Files</FONT></TH>
<TH ALIGN=center BGCOLOR="#00E0FF" COLSPAN=2><FONT SIZE="-1">Pages</FONT></TH>
<TH ALIGN=center BGCOLOR="#FFFF00" COLSPAN=2><FONT SIZE="-1">Visits</FONT></TH>
<TH ALIGN=center BGCOLOR="#FF8000" COLSPAN=2><FONT SIZE="-1">Sites</FONT></TH>
<TH ALIGN=center BGCOLOR="#FF0000" COLSPAN=2><FONT SIZE="-1">KBytes</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>11</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>265</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.75%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>31</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.68%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.61%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>922</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.37%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>12</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>13</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>14</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>613</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.36%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>401</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">8.79%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>12</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">29.27%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">11.11%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>10</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.13%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>18701</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">7.47%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>15</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>252</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.61%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>155</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.40%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.88%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.56%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>9</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.52%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>13774</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.50%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>16</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>225</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.33%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>112</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.45%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.44%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.56%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>9</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.52%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>12233</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.89%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>17</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1036</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">10.75%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>317</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.95%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.44%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.56%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>13</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">7.98%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>14121</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.64%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>18</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>792</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">8.22%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>358</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">7.84%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>4</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">9.76%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">11.11%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>15</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">9.20%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>19597</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">7.83%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>19</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>79</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.82%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>76</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.67%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.44%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.56%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>9</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.52%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1298</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.52%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>20</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>250</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.59%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>175</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.83%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>8</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.91%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>26785</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">10.70%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>21</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1113</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">11.55%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>248</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.43%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.44%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.56%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>12</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">7.36%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>4995</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.99%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>22</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>114</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.18%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>59</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.29%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>5</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.07%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1534</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.61%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>23</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>273</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.83%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>156</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.42%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>10</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">24.39%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.56%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>10</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.13%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3617</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.44%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>24</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>190</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.97%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>136</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.98%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>14</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">8.59%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>5719</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.28%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>25</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>159</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.65%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>113</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.48%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.44%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.56%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>15</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">9.20%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2002</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.80%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>26</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1072</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">11.12%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>415</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">9.09%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.44%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.56%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>9</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.52%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>11485</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.59%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>27</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>611</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.34%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>388</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">8.50%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>4</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">9.76%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">16.67%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>20</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">12.27%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>9141</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.65%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>28</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>566</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.87%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>365</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">8.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.44%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.56%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>19</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">11.66%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>10691</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.27%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>29</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>501</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.20%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>269</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.89%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>12</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">7.36%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>15571</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.22%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>30</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>724</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">7.51%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>391</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">8.57%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>9</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.52%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>26582</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">10.62%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>31</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>803</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">8.33%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>399</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">8.74%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.88%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">11.11%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>38</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">23.31%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>51636</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">20.62%</FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
</TABLE>
<P>
<A NAME="HOURSTATS"></A>
<IMG SRC="hourly_usage_200712.png" ALT="Hourly usage for December 2007" HEIGHT=256 WIDTH=512><P>
<TABLE WIDTH=510 BORDER=2 CELLSPACING=1 CELLPADDING=1>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" COLSPAN=13 ALIGN=center>Hourly Statistics for December 2007</TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH ALIGN=center ROWSPAN=2 BGCOLOR="#C0C0C0"><FONT SIZE="-1">Hour</FONT></TH>
<TH ALIGN=center BGCOLOR="#008040" COLSPAN=3><FONT SIZE="-1">Hits</FONT></TH>
<TH ALIGN=center BGCOLOR="#0080FF" COLSPAN=3><FONT SIZE="-1">Files</FONT></TH>
<TH ALIGN=center BGCOLOR="#00E0FF" COLSPAN=3><FONT SIZE="-1">Pages</FONT></TH>
<TH ALIGN=center BGCOLOR="#FF0000" COLSPAN=3><FONT SIZE="-1">KBytes</FONT></TH></TR>
<TR><TH ALIGN=center BGCOLOR="#008040"><FONT SIZE="-2">Avg</FONT></TH>
<TH ALIGN=center BGCOLOR="#008040" COLSPAN=2><FONT SIZE="-2">Total</FONT></TH>
<TH ALIGN=center BGCOLOR="#0080FF"><FONT SIZE="-2">Avg</FONT></TH>
<TH ALIGN=center BGCOLOR="#0080FF" COLSPAN=2><FONT SIZE="-2">Total</FONT></TH>
<TH ALIGN=center BGCOLOR="#00E0FF"><FONT SIZE="-2">Avg</FONT></TH>
<TH ALIGN=center BGCOLOR="#00E0FF" COLSPAN=2><FONT SIZE="-2">Total</FONT></TH>
<TH ALIGN=center BGCOLOR="#FF0000"><FONT SIZE="-2">Avg</FONT></TH>
<TH ALIGN=center BGCOLOR="#FF0000" COLSPAN=2><FONT SIZE="-2">Total</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>8</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>172</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.78%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>4</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>86</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.88%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.44%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>758</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>15924</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.36%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>24</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>521</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.41%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>11</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>240</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.26%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.88%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1356</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>28484</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">11.38%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>24</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>508</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.27%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>6</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>146</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.20%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>655</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>13752</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.49%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>16</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.17%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>6</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.13%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>64</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.03%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>4</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>15</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>319</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.31%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>8</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>183</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.01%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>781</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>16394</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.55%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>5</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>5</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>123</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.28%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>4</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>85</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.86%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.44%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>128</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2697</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.08%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>6</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>5</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>118</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.22%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>67</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.47%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>74</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1547</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.62%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>7</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>15</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>320</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.32%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>4</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>103</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.26%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>103</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2157</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.86%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>8</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>26</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>553</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.74%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>4</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>100</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.19%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>10</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">24.39%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>125</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2618</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.05%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>9</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>10</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>228</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.37%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>8</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>184</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.03%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>163</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3431</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.37%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>10</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>10</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>217</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.25%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>8</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>169</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.70%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.44%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>231</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>4845</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.93%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>11</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>7</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>156</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.62%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>5</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>121</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.65%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>98</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2052</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.82%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>12</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>15</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>319</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.31%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>10</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>221</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.84%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.44%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>285</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>5989</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.39%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>13</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>23</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>487</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.05%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>11</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>250</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.48%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.44%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>266</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>5577</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.23%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>14</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>8</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>171</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.77%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>7</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>166</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.64%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.44%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>827</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>17372</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.94%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>15</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>44</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>931</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">9.66%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>19</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>418</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">9.16%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.44%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1387</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>29129</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">11.63%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>16</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>24</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>522</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.42%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>9</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>194</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.25%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.88%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>124</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2597</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.04%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>17</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>71</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1501</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">15.57%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>28</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>589</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">12.91%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>13</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">31.71%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>757</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>15907</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.35%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>18</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>37</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>777</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">8.06%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>18</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>390</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">8.55%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>4</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">9.76%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>479</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>10065</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.02%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>19</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>6</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>139</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.44%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>77</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.69%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.44%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>77</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1620</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.65%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>20</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>22</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>470</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.88%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>10</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>226</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.95%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1613</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>33871</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">13.53%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>21</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>12</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>254</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.64%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>8</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>178</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.90%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.44%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>351</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>7365</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.94%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>22</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>27</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>581</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.03%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>10</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>227</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.97%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.44%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>711</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>14934</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.96%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>23</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>11</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>235</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.44%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>6</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>138</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.02%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>572</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>12012</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.80%</FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
</TABLE>
<P>
<A NAME="TOPURLS"></A>
<TABLE WIDTH=510 BORDER=2 CELLSPACING=1 CELLPADDING=1>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=CENTER COLSPAN=6>Top 30 of 394 Total URLs</TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=center><FONT SIZE="-1">#</FONT></TH>
<TH BGCOLOR="#008040" ALIGN=center COLSPAN=2><FONT SIZE="-1">Hits</FONT></TH>
<TH BGCOLOR="#FF0000" ALIGN=center COLSPAN=2><FONT SIZE="-1">KBytes</FONT></TH>
<TH BGCOLOR="#00E0FF" ALIGN=center><FONT SIZE="-1">URL</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>268</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.78%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>905</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.36%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/default.asp">/default.asp</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>262</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.72%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>296</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.12%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/system/jscript/general.js">/system/jscript/general.js</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>259</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.69%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>878</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.35%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/SectionImages/VideoPlayer.swf">/SectionImages/VideoPlayer.swf</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>4</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>257</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.67%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>211</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.08%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/images/get_flash_player.gif">/images/get_flash_player.gif</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>5</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>256</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.66%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>77</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.03%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/images/ContactUsOff.gif">/images/ContactUsOff.gif</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>6</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>256</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.66%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>385</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.15%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/system/css/styles.css">/system/css/styles.css</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>7</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>249</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.58%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3032</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.21%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/menu.swf">/menu.swf</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>8</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>244</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.53%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>662</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.26%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/system/jscript/swfobject.js">/system/jscript/swfobject.js</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>9</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>243</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.52%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>263</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.11%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/config.xml">/config.xml</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>10</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>201</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.09%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>46</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.02%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/images/ContactUsOff.gif">/kor/images/ContactUsOff.gif</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>11</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>195</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.02%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>392</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.16%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/SectionImages/VideoPlayer.swf">/kor/SectionImages/VideoPlayer.swf</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>12</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>195</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.02%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1306</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.52%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/menu.swf">/kor/menu.swf</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>13</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>194</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.01%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>132</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.05%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/config.xml">/kor/config.xml</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>14</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>189</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.96%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>123</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.05%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/system/jscript/general.js">/kor/system/jscript/general.js</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>15</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>187</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.94%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>175</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.07%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/system/css/styles.css">/kor/system/css/styles.css</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>16</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>183</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.90%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>264</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.11%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/system/jscript/swfobject.js">/kor/system/jscript/swfobject.js</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>17</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>165</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.71%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>67</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.03%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/images/englishOff.gif">/kor/images/englishOff.gif</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>18</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>159</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.65%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>128</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.05%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/images/get_flash_player.gif">/kor/images/get_flash_player.gif</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>19</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>156</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.62%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>105</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.04%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/SectionImages/video_icon.swf">/SectionImages/video_icon.swf</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>20</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>152</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.58%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1341</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.54%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/SectionImages/SlideShows/partners_landing/01.jpg">/SectionImages/SlideShows/partners_landing/01.jpg</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>21</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>152</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.58%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>93</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.04%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/images/koreanOff.gif">/images/koreanOff.gif</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>22</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>149</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.55%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>971</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.39%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/SectionImages/SlideShows/partners_landing/02.jpg">/SectionImages/SlideShows/partners_landing/02.jpg</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>23</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>146</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.51%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>765</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.31%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/SectionImages/SlideShows/partners_landing/03.jpg">/SectionImages/SlideShows/partners_landing/03.jpg</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>24</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>146</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.51%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>6792</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.71%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/SectionImages/site/ifc_landing.jpg">/SectionImages/site/ifc_landing.jpg</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>25</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>143</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.48%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1140</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.46%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/SectionImages/ifc.swf">/SectionImages/ifc.swf</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>26</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>142</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.47%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>343</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.14%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/SectionImages/SlideShows/partners_landing/04.jpg">/SectionImages/SlideShows/partners_landing/04.jpg</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>27</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>94</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.98%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1244</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.50%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/SectionImages/SlideShow.swf">/SectionImages/SlideShow.swf</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>28</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>94</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.98%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>308</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.12%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/default.asp">/kor/default.asp</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>29</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>80</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.83%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>42</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.02%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/SectionImages/video_icon.swf">/kor/SectionImages/video_icon.swf</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>30</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>78</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.81%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>528</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.21%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/SectionImages/SlideShow.swf">/kor/SectionImages/SlideShow.swf</A></FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
</TABLE>
<P>
<TABLE WIDTH=510 BORDER=2 CELLSPACING=1 CELLPADDING=1>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=CENTER COLSPAN=6>Top 10 of 394 Total URLs By KBytes</TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=center><FONT SIZE="-1">#</FONT></TH>
<TH BGCOLOR="#008040" ALIGN=center COLSPAN=2><FONT SIZE="-1">Hits</FONT></TH>
<TH BGCOLOR="#FF0000" ALIGN=center COLSPAN=2><FONT SIZE="-1">KBytes</FONT></TH>
<TH BGCOLOR="#00E0FF" ALIGN=center><FONT SIZE="-1">URL</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>26</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.27%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>106238</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">42.43%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/SectionImages/ifc_video.flv">/SectionImages/ifc_video.flv</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.03%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>13936</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.57%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/downloads/FullShotOfIFCSeoul-HI.zip">/kor/downloads/FullShotOfIFCSeoul-HI.zip</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.01%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>11648</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.65%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/downloads/FullShotOfIFCSeoul-HI.zip">/downloads/FullShotOfIFCSeoul-HI.zip</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>4</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>146</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.51%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>6792</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.71%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/SectionImages/site/ifc_landing.jpg">/SectionImages/site/ifc_landing.jpg</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>5</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.01%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>5880</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.35%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/SectionImages/ifc_video.flv">/kor/SectionImages/ifc_video.flv</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>6</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>23</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.24%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3195</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.28%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/SectionImages/site/project_landing.jpg">/SectionImages/site/project_landing.jpg</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>7</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>249</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.58%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3032</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.21%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/menu.swf">/menu.swf</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>8</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>38</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.39%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2952</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.18%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/SectionImages/SlideShows/vision_landing/02.jpg">/SectionImages/SlideShows/vision_landing/02.jpg</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>9</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>40</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.42%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2640</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.05%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/SectionImages/SlideShows/vision_landing/01.jpg">/SectionImages/SlideShows/vision_landing/01.jpg</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>10</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>74</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.77%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2416</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.96%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/SectionImages/site/ifc_landing.jpg">/kor/SectionImages/site/ifc_landing.jpg</A></FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
</TABLE>
<P>
<A NAME="TOPSITES"></A>
<TABLE WIDTH=510 BORDER=2 CELLSPACING=1 CELLPADDING=1>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=CENTER COLSPAN=10>Top 30 of 163 Total Sites</TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=center><FONT SIZE="-1">#</FONT></TH>
<TH BGCOLOR="#008040" ALIGN=center COLSPAN=2><FONT SIZE="-1">Hits</FONT></TH>
<TH BGCOLOR="#0080FF" ALIGN=center COLSPAN=2><FONT SIZE="-1">Files</FONT></TH>
<TH BGCOLOR="#FF0000" ALIGN=center COLSPAN=2><FONT SIZE="-1">KBytes</FONT></TH>
<TH BGCOLOR="#FFFF00" ALIGN=center COLSPAN=2><FONT SIZE="-1">Visits</FONT></TH>
<TH BGCOLOR="#00E0FF" ALIGN=center><FONT SIZE="-1">Hostname</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1634</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">16.95%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>379</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">8.30%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>5762</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.30%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">11.11%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">210.80.119.2</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>716</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">7.43%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>203</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.45%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>5354</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.14%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">211.209.241.21</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>585</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.07%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>25</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.55%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>699</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.28%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">218.153.50.115</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>4</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>552</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.73%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>478</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">10.47%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>31544</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">12.60%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">11.11%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">167.247.219.10</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>5</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>376</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.90%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>154</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.37%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>14062</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.62%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.56%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">167.230.38.116</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>6</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>359</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.72%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>145</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.18%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>13475</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.38%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">121.165.156.138</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>7</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>320</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.32%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>156</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.42%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>22576</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">9.02%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">124.5.144.166</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>8</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>305</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.16%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>125</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.74%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3990</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.59%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">116.44.218.217</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>9</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>301</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.12%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>130</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.85%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>12755</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.09%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">222.96.201.239</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>10</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>292</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.03%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>33</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.72%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>933</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.37%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">121.131.85.12</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>11</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>212</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.20%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>150</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.29%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>10346</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.13%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">58.141.202.52</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>12</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>200</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.08%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>73</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.60%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1301</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.52%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.56%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">124.5.225.128</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>13</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>175</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.82%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>162</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.55%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>5077</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.03%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">59.188.40.34</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>14</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>153</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.59%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>71</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.56%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1716</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.69%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">218.146.46.42</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>15</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>148</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.54%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>78</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.71%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2339</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.93%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">61.255.192.114</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>16</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>146</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.51%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>63</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.38%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1441</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.58%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">210.95.196.230</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>17</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>139</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.44%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>106</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.32%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>4793</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.91%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">79.2.204.68</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>18</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>135</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.40%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>67</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.47%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>11130</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.44%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">58.233.221.44</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>19</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>123</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.28%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>74</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.62%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1690</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.67%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.56%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">210.17.159.153</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>20</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>121</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.26%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>61</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.34%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1317</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.53%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">125.129.199.81</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>21</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>119</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.23%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>78</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.71%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2638</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.05%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">210.177.53.35</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>22</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>119</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.23%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>117</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.56%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2049</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.82%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">220.127.1.76</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>23</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>118</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.22%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>54</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.18%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1608</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.64%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.56%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">222.111.156.10</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>24</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>118</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.22%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>75</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.64%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1859</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.74%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.56%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">61.106.75.118</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>25</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>114</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.18%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>63</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.38%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>10638</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.25%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">121.157.8.138</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>26</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>107</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.11%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>49</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.07%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2185</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.87%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">218.101.189.110</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>27</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>106</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.10%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>54</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.18%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>15054</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.01%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.56%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">220.118.140.14</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>28</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>98</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.02%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>80</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.75%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2418</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.97%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">219.76.185.17</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>29</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>80</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.83%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>35</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.77%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>814</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.33%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">220.85.67.75</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>30</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>79</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.82%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>51</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.12%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1258</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.50%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">124.61.127.36</FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
</TABLE>
<P>
<TABLE WIDTH=510 BORDER=2 CELLSPACING=1 CELLPADDING=1>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=CENTER COLSPAN=10>Top 10 of 163 Total Sites By KBytes</TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=center><FONT SIZE="-1">#</FONT></TH>
<TH BGCOLOR="#008040" ALIGN=center COLSPAN=2><FONT SIZE="-1">Hits</FONT></TH>
<TH BGCOLOR="#0080FF" ALIGN=center COLSPAN=2><FONT SIZE="-1">Files</FONT></TH>
<TH BGCOLOR="#FF0000" ALIGN=center COLSPAN=2><FONT SIZE="-1">KBytes</FONT></TH>
<TH BGCOLOR="#FFFF00" ALIGN=center COLSPAN=2><FONT SIZE="-1">Visits</FONT></TH>
<TH BGCOLOR="#00E0FF" ALIGN=center><FONT SIZE="-1">Hostname</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>552</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.73%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>478</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">10.47%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>31544</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">12.60%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">11.11%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">167.247.219.10</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>320</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.32%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>156</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.42%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>22576</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">9.02%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">124.5.144.166</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>106</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.10%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>54</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.18%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>15054</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.01%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.56%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">220.118.140.14</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>4</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>33</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.34%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>7</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.15%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>14087</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.63%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">67.90.130.35</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>5</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>376</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.90%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>154</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.37%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>14062</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.62%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.56%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">167.230.38.116</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>6</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>359</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.72%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>145</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.18%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>13475</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.38%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">121.165.156.138</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>7</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>301</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.12%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>130</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.85%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>12755</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.09%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">222.96.201.239</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>8</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>135</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.40%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>67</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.47%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>11130</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.44%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">58.233.221.44</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>9</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>114</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.18%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>63</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.38%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>10638</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.25%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">121.157.8.138</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>10</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>212</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.20%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>150</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.29%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>10346</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.13%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">58.141.202.52</FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
</TABLE>
<P>
<A NAME="TOPCTRYS"></A>
<IMG SRC="ctry_usage_200712.png" ALT="Usage by Country for December 2007" HEIGHT=300 WIDTH=512><P>
<TABLE WIDTH=510 BORDER=2 CELLSPACING=1 CELLPADDING=1>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=CENTER COLSPAN=8>Top 1 of 1 Total Countries</TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=center><FONT SIZE="-1">#</FONT></TH>
<TH BGCOLOR="#008040" ALIGN=center COLSPAN=2><FONT SIZE="-1">Hits</FONT></TH>
<TH BGCOLOR="#0080FF" ALIGN=center COLSPAN=2><FONT SIZE="-1">Files</FONT></TH>
<TH BGCOLOR="#FF0000" ALIGN=center COLSPAN=2><FONT SIZE="-1">KBytes</FONT></TH>
<TH BGCOLOR="#00E0FF" ALIGN=center><FONT SIZE="-1">Country</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>9638</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">100.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>4599</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">100.77%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>250405</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">100.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">Unresolved/Unknown</FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
</TABLE>
<P>
</CENTER>
<P>
<HR>
<TABLE WIDTH="100%" CELLPADDING=0 CELLSPACING=0 BORDER=0>
<TR>
<TD ALIGN=left VALIGN=top>
<SMALL>Generated by
<A HREF="http://www.mrunix.net/webalizer/"><STRONG>Webalizer Version 2.01</STRONG></A>
</SMALL>
</TD>
</TR>
</TABLE>

<!-- Webalizer Version 2.01-10 (Mod: 16-Apr-2002) -->

</BODY>
</HTML>
